package ta1.cis.model.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

@Parcelize
data class ResponseJadwal(
	val data: List<Jadwal>? = null,
	val message: String? = null,
	val status: Int? = null
) : Parcelable

@Parcelize
data class Jadwal(
	val hari: String? = null,
	val matkul: List<MatkulJadwal>? = null
) : Parcelable

@Parcelize
data class MatkulJadwal(
	val hari: String? = null,
	val sesiId: String? = null,
	val namaMatkul: String? = null,
	val akhirMatkul: String? = null,
	val mulaiMatkul: String? = null
) : Parcelable
